<div class="vorm-field">
	<div class="custom-object-header form-field-meta">
		<div class="form-field-label">{{::vm.objectLabel}}</div>
	</div>
	<div class="form-field-control-wrapper">
		<button ng-click="vm.openModal()" class="btn btn-secondary" ng-disabled="vm.disabled()">
			Object aanmaken
		</button>
		<ul class="case-custom-object-list list">
			<li
				class="case-custom-object list-item list-item-block"
				ng-repeat="customObject in vm.getCustomObjects() track by customObject.$id"
			>
				<div class="case-case-object-label list-item-title">
					{{::customObject.label}}
				</div>
				<div class="case-custom-object-actions list-item-actions">
					<button
						class="button-reset edit"
						type="button"
						ng-click="vm.openModal(customObject.uuid)"
						ng-show="!vm.disabled()"
					>
						<zs-icon icon-type="pencil">
						</zs-icon>
					</button>
					<a ng-href="/main/object/{{::customObject.uuid}}" target="_blank" rel="noopener">
						<zs-icon icon-type="launch">
						</zs-icon>
					</a>
				</div>
			</li>
		</ul>
	</div>
</div>
